This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 825143 - (ibus-xkb) Review Request: ibus-xkb - IBus XKB
Review Request: ibus-xkb - IBus XKB
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 825148
  Show dependency treegraph
 
Reported: 2012-05-25 04:40 EDT by fujiwara
Modified: 2012-11-15 00:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-15 00:20:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fujiwara 2012-05-25 04:40:29 EDT
Spec URL: http://fujiwara.fedorapeople.org/ibus/gnome-shell/ibus-xkb.spec
SRPM URL: http://fujiwara.fedorapeople.org/ibus/gnome-shell/ibus-xkb-1.4.99.20120525-1.fc17.src.rpm
Description: The XKB engine for IBus platform. It provides XKB keymaps.
Fedora Account System Username: fujiwara
Comment 2 Jens Petersen 2012-07-19 02:45:52 EDT
Does this need any refresh now for current F18?
Comment 3 Parag Nemade 2012-11-14 23:34:56 EST
fujiwara,
   Do we need this package to be reviewed? If not can you please close this?

Note You need to log in before you can comment on or make changes to this bug.